/*------------------------------------*\
    PARAGRAPH STYLES
\*------------------------------------*/

h1, h2, h3, h4, h5, h6, p, blockquote, caption {
	font-family: Gilroy, Helvetica, Arial, sans-serif;
	color: #222222;
	position: relative;
}

footer p {
	color: #FFFFFF !important;
}

h1, h2 {
	font-weight: 900;
	text-transform: uppercase;
	line-height: .9;
}

h1 strong, h2 strong {
	font-weight: 900;
	color: #C50000;
}

h1 {
	font-size: 56px;
	margin: 15px 0 25px;
}

h2 {
	font-size: 42px;
	margin: 10px 0 15px;
}

h3 {
	font-weight: 600;
	line-height: 1;
	font-size: 28px;
	margin: 10px 0 20px;
}

h3 strong {
	font-weight: 600;
	color: #C50000;
}

h4 {
	font-weight: 800;
	line-height: .9;
	font-size: 22px;
	margin: 5px 0 10px;
}

h4 strong {
	font-weight: 800;
	color: #C50000;
}

h5 {
	font-size: 16px;
	font-weight: 500;
}

h5 strong {
	font-weight: bold;
}

p, ul, ol {
	font-weight: 500;
	font-size: 16px;
	line-height: 1.6;
}

ul, ol {
	font-weight: 600;
}

p em {
	font-weight: 500;
	font-style: italic;
	font-size: 16px;
}

p + h1, p + h2, p + h3, p + h4 {
	margin-top: 40px;
}

blockquote {
	margin-block-start: 35px;
	margin-block-end: 40px;
}

blockquote p {
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	line-height: .8;
	color: #555555;
	display: inline;
	letter-spacing: -.5px;
}

.wp-caption {
	margin: 20px auto 40px;
}

.wp-caption-text,
.gallery-caption {
	font-size: 14px;
	line-height: 1.1;
	font-style: italic;
	font-weight: 500;
	margin: 8px 0;
	text-align: left;
	color: #555555;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: underline;
}

h1 a, h2 a {
	line-height: 1;
}

p a {
	text-decoration: underline;
}

ul a, ol a {
	font-weight: bold;
}

main ul a::after, main ol a::after {
	content: '\25B8';
	color: #C50000;
	margin-left: 2px;
}


@media only screen and (max-width:768px) {

	h1 {
		font-size: 38px;
		margin: 10px 0;
	}

	h2 {
		font-size: 32px;
		margin: 5px 0 10px;
	}

	h3 {
		font-size: 20px;
		margin: 5px 0 12px;
	}

	h4 {
		font-size: 16px;
	}

	p, ul, ol {
		font-size: 14px;
		line-height: 1.3;
	}

	blockquote p {
		font-size: 20px;
		line-height: 1;
	}

}
